[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: how to add condor related packages (and their dependencies) to EPEL



On Mon, 2010-03-01 at 18:54 +0000, Trevor Hemsley wrote:
> Without wishing to reopen a can of worms, this should be an interesting 
> test of the recently revised EPEL policy on duplicating RH packages 
> since these are already in RHEMRG. e.g.
> 
> ftp://ftp.redhat.com/pub/redhat/linux/enterprise/5Server/en/RHEMRG/SRPMS/condor-7.4.1-0.7.1.el5.src.rpm

Indeed, it's a can of worms... In this case both rawhide and F12 has
condor-7.4.1-1 and also RHEL has the 7.4.1 version so that shouldn't be
much of a problem. But I think a lot of trouble can be avoided if the
version pushed to EPEL would have a release number _lower_ then -0.7.1.


-- 
David Juran
Sr. Consultant
Red Hat
+358-504-146348

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]